.ddimgtooltip{
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 4px;
}
.trenner {
	background-image: url(pics/back.jpg);
	background-repeat: repeat-y;
}
.tabellen {
	border: 1px solid #999;
	background-color: #FFF;
}
.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	color: #333;
}
.titel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.blocksatz {
	text-align: justify;
}
.Claim {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cccccc;
}
.text_all {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	color: #333;
}
.titel_claim {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ccc;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	font-weight: bold;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: underline;
	color: #000;
}
